VolundOS
Referência da APITemas

Ler tema

Um tema, por id ou slug. Exige o escopo themes:read.

Atualizado em 04 de novembro de 2026
GET
/v1/themes/{themeRef}

Authorization

chaveDeApi
AuthorizationBearer <token>

Chave de API da organização, criada nas configurações. Envie-a em Authorization: Bearer <sua chave>.

In: header

Path Parameters

themeRef*string

Id (UUID) ou slug do tema.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/themes/string"
{  "theme": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "org_id": "a40f5d1f-d889-42e9-94ea-b9b33585fc6b",    "slug": "string",    "name": "string",    "color_mode": "light",    "primary_color": "string",    "avatar_bg_color": "string",    "logo_url": "string",    "icon_url": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}